.news_content {
	background: url(../images/page/rorschach_news_bg_2.png), url(../images/page/header_bg_2.png);
    background-repeat: no-repeat;
    background-position: top center, right 40px;
    background-size: auto, 100%;
	margin-top: -40px;
	min-height: 600px;
}
.news_title {
	padding: 5px;
	border: 5px solid white;
	color: white;
	font-family: SourceSansPro Bold;
}
.news_header h1 {
	margin-top: 175px;
}
.news_header h2 {
	margin-top: 115px;
	color: white;
	font-family: SourceSansPro Bold;
}
.panel-default>.panel-heading {
	color: white;
}
.panel_link, .panel-title {
	width: 100%;
}
.panel-heading {
	height: 35px;
}